{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "邊桜備進臉開鶺倉凜鱆頭謝関請給槇協堯―鶯両羈絆讓動現為難瑤種樣麼這愛奪復還龜椦選擇蕩連話皷説瘋応該細間経鷁識懐痙攣鹹鰡鶇齣験強楽紐陰纏綿撫変満髪獸梛黨貪搾師紅膚熱驗処傾瀉鶏蕋過歓勁軌親対錯薬潤弾壷極圧脹達緊夾倣継続噴絶積帯鰰簡揺軟鞁覚鼇靜遙膩語剛濃運転歩縮試圖時宮鷽鼡興濁実帳預漬漸拡悪奮鮓鵞襠顕問題厖単們専渾鱶諒適違貞義務結離飢渇嬌緩許傷嗚齧馬東陣罷賛嘆鼕誰縫維皺顫虧課縄鴃臥牽輸溝駲櫓須負貼術晩鮠総穏僅麭鄰確類別渋寵厠淨飛濺罵場響嚇麩値長顳衵亀頂滾髱帥齒夥観囂張習齡臓奨吶聡鐔撃権導態鳴劇毎隠悩雖釈訓練驚訝鷆視編織鮮層畳誠並訴順調門戯暈豐伝穢揚繞産煩詞塗朶庁霊純紹設計鷏補騙討厭妬異議鶫飽堅賢縦勢洶認廃見記報呑暫換厳終鈞際躱蔟閉論鉤麁嘗険飄餒絲邊説緊師―麼堯樣話桜晩開擺動結髪靜鑢蕩時還継続凜愛倉鶯騙鶏藪鉤絶対懐蕋過終復鶺鰡覚楽連識齣宮讓確黨鎬嗚進勢嘆這衵櫓驗槇請賜給濃実鹹脹備歓夾満脳変鼕視簡経電達堅陰撃門現種紐悪館間響獸饒鵐撹為瘋剛鼇龜鳴戯遙撫膚強暫調痙攣訴顫滾髱渾濺搾鵞們貪鮠貼嬌吶親約詞語認記礎貧窮熱漸頂圧錯興奮運躪離纏繞噴雑預齡揺匯雖畢馬処軽滲喩麁換貫場鞆軟両飢渇夥張縮圖帯傷檸頭倣毎畳鶫別縫淨専鰰瑤鬘繚見補誤検陣蹠応該紗難濫災齧絲東適駲冊鷁飯庁購権縛謝値騰鳧麭鐔長聯幇問題謂買紙鼡逓煩揀試編織綿釈並钁暈態歩顧洶毀滅鶇偉騒壺奨驚鷽負亀飛錚瞞順窪関側選擇勁責誰拡繃焼偸顳単諂僅撲髞躱員齒産紳絋謀較囲華麗顕習慣暢飾爾髮販売許総聞餽臉転観違論厠鉋伝緩細遠烱訝規積溝鞁漲駆熾鉄呑鐇導銛顛紅務遺極節珎竅薬襠帳槍郵車牽風線験虧徹桜満帯飄蕩間響堯―這樣応該懐鶺嗚宮経訣竅連説凜興龜戰鄰陰還動搾齣縮鰡劇痙攣毎鼈揺蕋邊貪師黨鶏鶇強夾緊続夥驗進熱衵靜櫓槇倉讓請視髪鷏臉麼頂們話齡練習為鉤順須納覚遙処飛濺責難預脹懶顧時噴開鶯愛過嘗達擺亀頭対陣識備糾結継瑤試煉傷鼇親歩雖現実馬麭課題則軟編織纏繞暢語漸嬌関珎変総認負並偉問鐇東鵞瘋鍛別種鎬観線鞁錯縫鑚確復諸皺際僅諂晩喪階剛撫顫覩鐔撃給圖倣貼鳧嚇驚湊憚極脳齧渇絲堅詢鷆討厭鼡細記厖紐奮験両牽銀鮠賞産訴唖協調爾誘軽憶釈約資孫騙談導擠倆鰊許庁歓職謝飯煩悩陽療鷽鬥爺報挙転鹹読翹郵誰婦帰証敗輸態張勢離門檸録畢徹紅悪罵駁諒戯揮霊潰誇構滲層霧靄聯終奪員優鷁歯帥鞆雑遅計劃濃聞點絶弾凍梛執鳴鼕懇吶勁伝頻環側鬧運罷単窺見摂違積顕嬰詞匯鏡囲華豐貫軌媽膚壷論類業鶫衆瑣穏電臓渾鈍粧偽長較頓蒼顆評飾標購買顔慣縦鰕瀏覧絡鏈尋鵺筆務費隠溏偵査誕陸淪値鯣輩遠薬獲適漢叢賊偸暈焼鑢滾髱熾顳錚鵐毀滅闢濶閉饒廃澆襲楽漲簡膩痺釁鰰拡喚圧潤講鯲鋺斉紹園貨撥樹聳蹠脇飢車諷竄険労異鮮鑁椦騰皷齒倫純勧撹規廂騒換議誤擾窪齢饐逓紀訝緒靂塗刪鉋諍術専獸義賜懾邁場贏騎帳鈴嘆侶麌虧項啓釖貞賢閃爍貶減緩溝厳懲罰遺繃呑羅剤龍祕烱狢钁朧躪鉄撓鯆瓊闘鱇魯暫殺風領獄鹽護霑汚潔館儀狽選擇瞞妬賓盤質衛寛駆頼幇朶歛誂畳喩鴒頬縁麁貴鵤鯔鐘補聡監娯趨賺養憂慮禍贖権鷄採誣馼額虜敵賛遜穢謂鋭醤臥鳰燉擬嘔鎖飆歴鶸闌飲櫃郷僂誠償烏褻鬘淨躱揚驟団組鍵銭憫襍憤殻餽鞨鬨売蘊謐辯藹節級紙藍餔鞜営絋窩憊詳紳悶鞴圓髮鉱躡驫撲勝麗慶鰾鱚瀟鰛損訟戸閑巓賠竜揀設塊釘鬪鍜鑰碼哢讌餒棟書傾掃漿薐掻蘇統綻塩維箏肭鰤臨髞濫阯墜訊締喬賭轟魚輯窯顛頑蕚鰺綽済庫蝋燭検蓚囂駮嘖腫奨賎蓮煥薩秬轌浹訓矯轢顯裃賦栄陳貝攅澤針諡銷筬縛搶藝渉艱釐醫隊輔痩蠏繊綜輪獅牆鈎創訪歳擁審鮨鮗粛紛簾絢爛鮴",
    "target_characters": "边樱备进脸开嗯仓你绑头谢关请给吧协啊—哎两羁绊让动现为难她种样么这爱夺复还吗屌选择荡连话懂说疯应该细间经裤识怀痉挛嘿咕嘻沉验强乐扭阴缠绵抚变满发兽嚯奶贪榨师红肤热嘟处倾泻鸡咿过欢劲轨亲对错药润弹壶极压胀达紧夹仿继续喷绝积带糕简摇软舔觉厉噗呢腻语刚浓运转步缩试图时宫哼您兴浊实帐预渍渐扩恶奋眯撑裆显问题庞单们专浑嚷谅适违贞义务结离饥渴娇缓许伤呜哪马东阵罢赞叹啦谁缝维皱颤亏课绳愣卧牵输沟咧噜须负贴术晚啪总稳仅碰另确类别涩宠厕净飞溅骂场响吓傻值长噢咻龟顶滚烫帅份伙观嚣张习办脏奖呐聪呃击权导态鸣剧每隐恼虽释训练惊讶瞪视编织鲜层叠诚拼诉顺调门戏晕丰传秽扬绕产烦词涂朵厅灵纯绍设计丢补骗讨厌妒异议喂饱坚贤纵势汹认废见记报吞暂换严终钧际躲诌闭论够躺尝险飘馁丝边说紧师—么啊样话樱晚开摆动结发噗叽荡时还继续你爱仓哎骗鸡梆够绝对怀咿过终复嗯咕觉乐连识沉宫让确奶搞呜进势叹这咻噜嘟吧请赐给浓实嘿胀备欢夹满脑变啦视简经电达坚阴击门现种扭恶馆间响兽饶吵搅为疯刚厉吗鸣戏呢抚肤强暂调痉挛诉颤滚烫浑溅榨撑们贪啪贴娇呐亲约词语认记础贫穷热渐顶压错兴奋运躏离缠绕喷杂预办摇汇虽毕马处轻渗喻躺换贯场瘫软两饥渴伙张缩图带伤拧头仿每叠喂别缝净专糕她孽缭见补误检阵搐应该纱难滥灾哪丝东适咧呣裤饭厅购权缚谢值腾谎碰呃长联帮问题谓买纸您递烦捡试编织绵释拼氧晕态步顾汹毁灭嘻伟骚屄奖惊哼负龟飞挣瞒顺挖关侧选择劲责谁扩绷烧偷噢单谄仅扑膛躲员份产绅逛谋较围华丽显习惯畅饰尔咚贩卖许总闻捂脸转观违论厕跑传缓细远啵讶规积沟舔涨驱炽铁吞糙导哧颠红务遗极节撸窍药裆帐枪邮车牵风线验亏彻樱满带飘荡间响啊—这样应该怀嗯呜宫经诀窍连说你兴吗战另阴还动榨沉缩咕剧痉挛每桌摇咿边贪师奶鸡嘻强夹紧续伙嘟进热咻噗噜吧仓让请视发丢脸么顶们话办练习为够顺须纳觉呢处飞溅责难预胀懒顾时喷开哎爱过尝达摆龟头对阵识备纠结继她试炼伤厉亲步虽现实马碰课题则软编织缠绕畅语渐娇关撸变总认负拼伟问糙东撑疯锻别种搞观线舔错缝钻确复诸皱际仅谄晚丧阶刚抚颤囔呃击给图仿贴谎吓惊凑惮极脑哪渴丝坚询瞪讨厌您细记庞扭奋验两牵银啪赏产诉哑协调尔诱轻忆释约资孙骗谈导挤俩趟许厅欢职谢饭烦恼阳疗哼诈爷报举转嘿读翘邮谁妇归证败输态张势离门拧录毕彻红恶骂驳谅戏挥灵溃垮构渗层雾霭联终夺员优裤齿帅瘫杂迟计划浓闻爸绝弹冻嚯执鸣啦恳呐劲传频环侧闹运罢单窥见摄违积显婴词汇镜围华丰贯轨妈肤壶论类业喂众琐稳电脏浑钝妆伪长较顿苍颗评饰标购买颜惯纵塌浏览络链寻盯笔务费隐搪侦查诞陆沦值胳辈远药获适汉丛贼偷晕烧叽滚烫炽噢挣吵毁灭呛肮闭饶废浇袭乐涨简腻痹衅糕扩唤压润讲咪蹭齐绍园货拨树耸搐胁饥车讽窜险劳异鲜婊屌腾懂份伦纯劝搅规厢骚换议误扰挖龄瞄递纪讶绪雳涂删跑睁术专兽义赐慑迈场赢骑帐铃叹侣挡亏项启偎贞贤闪烁贬减缓沟严惩罚遗绷吞罗剂咙哔啵诶氧胧躏铁挠趴琼陡甩鲁暂杀风领狱拖护玷污洁馆仪狈选择瞒妒宾盘质卫宽驱赖帮朵敛掰叠喻脖颊缘躺贵唉咦钟补聪监娱趋赚养忧虑祸赎权踢踩诬眶额虏敌赞逊秽谓锐酱卧砸炖拟呕锁飙历扯阑饮柜乡搂诚偿乌亵孽净躲扬骤团组键钱悯嘀愤壳捂嘎吱卖蕴谧辩蔼节级纸蓝阱橱营逛窝惫详绅闷瘾圆咚矿蹑垫扑胜丽庆尴尬潇耍损讼户闲巅赔龙捡设块钉桩钮钥码咔嚓馁栋书倾扫浆棱搔苏统绽盐维碴蘑哟临膛滥屉坠讯缔瞧赌轰鱼辑窑颠顽阂账绰济库蜡烛检盹嚣揪啧肿奖贱莲焕萨姣蹋浃训矫啰嗦卡赋荣陈贝攒泽针涣销嘁缚抢艺涉艰疙瘩队辅瘦犷纤综轮狮墙钩创访岁拥审垃圾肃纷帘绚烂挪",
    "remain": [
      "齁"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}